{
	"stringList" :
	{
		"import_name" : ["メス堕ちレイプ"],
		"import_stage1" : [
			"u#は、離して！脱がさないでよこの変態！",
			"s#はぁ、はぁ・・・てこずらせやがってこのクソ雌が・・・。これからたっぷりと雄との立場の差を教えてやる。",
			"u#ひっ・・・そ、その汚いものをしまって！近づけないでぇ！",
			"襲撃者は、ぴっちりと閉じている少女の淫裂に己自身をあてがい・・・一気に貫いた！",
			"u#んひぃ！？い、いやぁぁぁ！入ってるぅぅぅぅ！",
			"s#くっ・・・・なかなかいい性処理穴をもってるじゃねえか。マンコ肉がチンポに媚びて絡みついてきやがる・・・。",
			"u#う、うるさ・・・くっ、ふぅっ・・・　はやく・・・ぬい・・・てぇっ！",
			"s#あぁ？なんて言ってるかわからねえなあ・・・もっとはっきり喋れよ、ドラゴンボーン様よォ！",
			"パァン！ビターン！　男が{u}の尻を叩く音が響く。",
			"s#ハッ！おいおい・・・尻叩かれてまんこキュンキュン締め付けてやがる。世界を救う英雄様はマゾだったのかァ？",
			"u#し、締め付けてなんかぁっ・・・ないんだからっ・・・",
			"u#（だ、だめ・・・このままじゃ・・・。反撃の機会を伺ってこの状況をなんとかしないと・・・っ）",
			"#ssend"
			],
		"import_stage2" : [
			"ぬちゅっ・・・ずぷっ・・・ぐぽっ♡",
			"男は少女を犯し続けていた。対する少女は男に"自らのメスの部分"を蹂躙されながらも必死に反撃の機会を伺っている・・・。",
			"u#はぁ、んんっ・・・はへぇ・・・んひっ！ひゃぁぁぅ・・・・",
			"s#ずいぶんと可愛い声で鳴くじゃねえか？ドラゴンボーン・・・。ほら、奥のここをぐりぐりされるといいんだろ？",
			"男がすっかり降りてきて孕む準備を整えている少女の子宮口を肉棒で激しくえぐると、少女の体はびくりと跳ねまるで玩具のように男の望んだ反応を返す。",
			"u#んほぉ゛っ！？あっ、あ、あぁ゛～！？",
			"s#ハハッ！中々に俺好みの下品な喘ぎ声を出すじゃねえか・・・ならこれはどうだ？",
			"今度は激しいピストンから一転、ねっとりと絡みつくような動きで少女のクリトリスの裏側、Gスポットと呼ばれるメスの弱点を擦る。",
			"u#んはあぁぁっ・・・ひゃ、ひぃぃ・・・も、もうやらぁ・・・",
			"s#妬みと嫉妬だけが彼女の周りを支配していた…",
			"u#(だけどっ…あの子は私に教えてくれた…こんな私にっ…)",
			"u#（さっきからっ・・・激しくきたりねちっこくきたりっ！悔しいのに・・・嫌なのになんでこんな恥ずかしい声出ちゃうのぉ・・・）",
			"s#おいおい、最初の威勢はどこに行ったんだ？　おっと、俺としたことが"アレ"を使うのを忘れてたな。",
			"そう言うと、男は少女に挿れたまま自分の荷物を漁りだした。",
			"u#（・・・！目を離している今がチャンス！ここで暴れてこの男から離れて・・・悔しいけど逃げて出直さなきゃ・・・っ）",
			"蹂躙されて光を失っていたいた少女の目に、反撃しようとする意思の光が再び宿る。男が小さくニヤリと笑っていた事には気付かずに・・・・。",
			"#ssend"
			],
		"import_stage3" : [
			"ぬちゅっ・・・ずぷっ・・・ぐぽっ♡",
			"男は少女を犯し続けていた。対する少女は男に"自らのメスの部分"を蹂躙されながらも必死に反撃の機会を伺っている・・・。",
			"u#はぁ、んんっ・・・はへぇ・・・んひっ！ひゃぁぁぅ・・・・",
			"s#ずいぶんと可愛い声で鳴くじゃねえか？ドラゴンボーン・・・。ほら、奥のここをぐりぐりされるといいんだろ？",
			"男がすっかり降りてきて孕む準備を整えている少女の子宮口を肉棒で激しくえぐると、少女の体はびくりと跳ねまるで玩具のように男の望んだ反応を返す。",
			"u#んほぉ゛っ！？あっ、あ、あぁ゛～！？",
			"s#ハハッ！中々に俺好みの下品な喘ぎ声を出すじゃねえか・・・ならこれはどうだ？",
			"今度は激しいピストンから一転、ねっとりと絡みつくような動きで少女のクリトリスの裏側、Gスポットと呼ばれるメスの弱点を擦る。",
			"u#んはあぁぁっ・・・ひゃ、ひぃぃ・・・も、もうやらぁ・・・",
			"s#妬みと嫉妬だけが彼女の周りを支配していた…",
			"u#(だけどっ…あの子は私に教えてくれた…こんな私にっ…)",
			"u#（さっきからっ・・・激しくきたりねちっこくきたりっ！悔しいのに・・・嫌なのになんでこんな恥ずかしい声出ちゃうのぉ・・・）",
			"s#おいおい、最初の威勢はどこに行ったんだ？　おっと、俺としたことが"アレ"を使うのを忘れてたな。",
			"そう言うと、男は少女に挿れたまま自分の荷物を漁りだした。",
			"u#（・・・！目を離している今がチャンス！ここで暴れてこの男から離れて・・・悔しいけど逃げて出直さなきゃ・・・っ）",
			"蹂躙されて光を失っていたいた少女の目に、反撃しようとする意思の光が再び宿る。男が小さくニヤリと笑っていた事には気付かずに・・・・。",
			"#ssend"
			],
		"import_stage4" : [
			"u#（よし、今ならいけｒ・・・{s}:「おいおい、そううまく行くと思ったか？」　へっ？",
			"グチュッ！ズチュズチュッ！ヌポッヌポッ！パァン！",
			"u#んひぃぃぃぃぃぃぃ！？♡ち、ちからがはいりゃなぃぃぃぃ！",
			"s#ハッ！テメェが逃げ出そうとするなんざ予想できないわけがねえだろうが。それさえ分かっちまえばあとはちょっと子宮小突くだけで十分だ。",
			"u#（こ、こんなのずるいぃっ・・・おまんこなんて・・・子宮なんて鍛えられないっ！こんな女の子の場所を遠慮無くずぽずぽとぉっ♡）",
			"s#これで理解できたか？お前はもう英雄じゃねぇ・・・圧倒的な雄に屈服した只のメスってことをなァ・・・。",
			"u#んふぅっ・・・ち、ちが、ちがうのぉ・・・わらひ、めすなんかじゃ",
			"s#うるせえぞマゾメス！",
			"男が強く少女の尻を叩く。ただそれだけで、数多のドラゴンを葬ってきた少女はカラダの芯からの悦びに打ち震える。",
			"s#あぁ、そうだ・・・これがなんだか分かるか？ドゥーマーの映像記録装置って言ってな・・・。俺はこれで屈服させたメスの痴態を記録して稼いでるんだ。",
			"u#んっ・・・ふぁ・・・えいぞう、きろく・・・？・・・！？だ、だめ！！みられるのやらぁ！",
			"s#お前は俺が今まで屈服させた中でも最上級に上玉のメスだからな・・・しかも"あのドラゴンボーン"サマだ。たっぷりと稼がせてもらうぜ？",
			"s#おっと、これから先お前が話しかける男の股間が膨らんでたとしても「何を思い出してるのか」は聞かないほうがいいぞ？ハハハハハ！",
			"u#ああぁ・・・そんなの・・・いきていけないよぉ・・・",
			"もしこの痴態が流出したらどうなるか。スカイリムの男達が男の肉棒をおまんこで咥えて淫らに喘ぐ姿を見て自慰する場面を想像し、自分でも意識してないうちに膣がひくつく。",
			"男が何を言っているのかわからない…理解できない…あの子が…私の…私だけのあの子が……",
			"s#はっ、なんだ？想像でもしたか？マンコをひくつかせやがって・・・さて、こいつの穴の具合が良すぎて俺もそう保たねえ。そろそろスパートといくか。",
			"#ssend"
			],
		"import_stage5" : [
			"u#あ゛っ♡　お゛っ・・・んぃ゛っ・・・あ゛ぁ゛～っ♡",
			"s#おいおい、もう感じてるのを隠す気全くねえな・・・撮られてるの分かってんのか？・・・いや、撮られてるこそか？ハハッ",
			"s#いくら英雄として力をつけて自由な旅をしてても、挿すオスと挿されるメスの関係からは自由になれねえんだよ！",
			"s#オスの為すがままに尻を叩かれ性処理マンコを使われるのは気持ちが良いだろ？声も顔も甘えたメスのものになってるぜ。",
			"u#（ぐやじい゛っ♡このわたしがっ♡ちんぽに屈するなんてぇ♡）",
			"s#くっ、そろそろ出すぜ・・・しっかり孕めよ！一滴でも零すんじゃねえぞ！",
			"ドピュッ！ビュ～～～ッ！　男の肉棒からたっぷりと溜まった精液が少女の無防備な子宮口に直に出される。",
			"u#んお゛お゛お゛っ♡射精されてりゅっ♡射精されてイってりゅのぉぉぉ♡",
			"体中が抗えない快感の波に飲み込まれ、少女はいともたやすく絶頂する。",
			"u#孕んじゃう・・・今まで生理やお腹の痛みに耐えてたのはこのためじゃないのにぃぃ♡無責任レイプでメスにされて孕んじゃうのぉぉぉ・・・♡",
			"s#ふぅ・・・最高の性処理穴だったぜ、淫乱ボーンサマよォ！撮った映像は責任をもってスカイリム全土に流してやるから安心してくれ、ハハハハハ！",
			"そして男は笑いながら去っていった。1人カラダもココロもメスに堕ちた少女を残して・・・。",
			"#ssend"
			]
	}
}
